.heroHomeMessage {
  color: #efefe8;
  font-family: "Noto Serif", serif;
  font-family: "Spectral", serif;
  font-weight: 600;
  /* Gradient Text */
  background-image: linear-gradient(90deg, #ff9a00, rgb(204, 51, 255) 100%);
  background-clip: text;
  color: transparent;
}

.sectionHomepage {
  background-color: #111111;
}

.heroHomepage {
  background-image: linear-gradient(rgba(102, 51, 0, 0.4), rgba(153, 102, 51, 0.2)),
    url(../img/hero/iletisim-ve-tasarimi-hero.jpg);
  height: 60vh;
  background-size: cover;
  background-position: center;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.heroContact {
  background-image: linear-gradient(rgba(102, 51, 0, 0.2), rgba(153, 102, 51, 0.2)),
    url(../img/hero/ozyegin.students.jpg);
  height: 60vh;
  background-size: cover;
  background-position: left;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.heroOzUX {
  background-image: linear-gradient(rgba(102, 51, 0, 0.6), rgba(153, 102, 51, 0.2)),
    url(../img/hero/ozu.x.jpg);
  height: 50vh;
  background-size: cover;
  background-position: center;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.heroAboutUs {
  background-image: linear-gradient(rgba(102, 51, 0, 0.1), rgba(153, 102, 51, 0.2)),
    url(../img/hero/ozu.about.us.jpg);
  height: 50vh;
  background-size: cover;
  background-position: center;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.heroNews {
  background-image: linear-gradient(rgba(102, 51, 0, 0.3), rgba(153, 102, 51, 0.2)),
    url(../img/hero/ozu.campus.02.jpg);
  height: 60vh;
  background-size: cover;
  background-position: right;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.heroStudents {
  background-image: linear-gradient(rgba(102, 51, 0, 0.2), rgba(153, 102, 51, 0.1)),
    url(../img/hero/ozyegin.students.jpg);
  height: 50vh;
  background-size: cover;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.heroLabs {
  background-image: linear-gradient(rgba(102, 51, 0, 0.2), rgba(153, 102, 51, 0.1)),
    url(../img/hero/hero.labs.jpg);
  height: 50vh;
  background-size: cover;
  background-position: left;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.hero104 {
  background-image: linear-gradient(rgba(102, 51, 0, 0.4), rgba(153, 102, 51, 0.2)),
    url(../img/hero/cod104.jpg);
  height: 40vh;
  background-size: cover;
  background-position: right;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.hero103 {
  background-image: linear-gradient(rgba(102, 51, 0, 0.4), rgba(153, 102, 51, 0.2)),
    url(../img/hero/cod103.jpg);
  height: 40vh;
  background-size: cover;
  background-position: center;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.hero108 {
  background-image: linear-gradient(rgba(102, 51, 0, 0.6), rgba(153, 102, 51, 0.2)),
    url(../img/hero/cod108.jpg);
  height: 40vh;
  background-size: cover;
  background-position: right;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.hero201 {
  background-image: linear-gradient(rgba(102, 51, 0, 0.6), rgba(153, 102, 51, 0.2)),
    url(../img/hero/cod201.jpg);
  height: 40vh;
  background-size: cover;
  background-position: right;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.hero202 {
  background-image: linear-gradient(rgba(102, 51, 0, 0.6), rgba(153, 102, 51, 0.2)),
    url(../img/hero/cod202.jpg);
  height: 50vh;
  background-size: cover;
  background-position: right;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.hero204 {
  background-image: linear-gradient(rgba(102, 51, 0, 0.6), rgba(153, 102, 51, 0.2)),
    url(../img/hero/cod204.jpg);
  height: 40vh;
  background-size: cover;
  background-position: right;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.hero205 {
  background-image: linear-gradient(rgba(102, 51, 0, 0.2), rgba(153, 102, 51, 0.2)),
    url(../img/hero/cod205.jpg);
  height: 50vh;
  background-size: cover;
  background-position: center;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.hero207 {
  background-image: linear-gradient(rgba(102, 51, 0, 0.2), rgba(153, 102, 51, 0.2)),
    url(../img/hero/cod207.jpg);
  height: 60vh;
  background-size: cover;
  background-position: center;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.heroMagazine {
  background-image: linear-gradient(rgba(102, 51, 0, 0.3), rgba(153, 102, 51, 0.2)),
    url(../img/hero/cod301.magazine.jpg);
  height: 60vh;
  background-size: cover;
  background-position: center;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.heroGame {
  background-image: linear-gradient(rgba(102, 51, 0, 0.6), rgba(153, 102, 51, 0.2)),
    url(../img/hero/cod301.game.design.jpg);
  height: 60vh;
  background-size: cover;
  background-position: center;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.heroClimate {
  background-image: linear-gradient(rgba(102, 51, 0, 0.6), rgba(153, 102, 51, 0.2)),
    url(../img/hero/cod301.climate.jpg);
  height: 40vh;
  background-size: cover;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.heroGrains {
  background-image: linear-gradient(rgba(102, 51, 0, 0.6), rgba(153, 102, 51, 0.2)),
    url(../img/hero/cod301.grains.jpg);
  height: 60vh;
  background-size: cover;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.heroChange {
  background-image: linear-gradient(rgba(102, 51, 0, 0.6), rgba(153, 102, 51, 0.2)),
    url(../img/hero/cod301.change.jpg);
  height: 60vh;
  background-size: cover;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.hero320 {
  background-image: linear-gradient(rgba(102, 51, 0, 0.6), rgba(153, 102, 51, 0.2)),
    url(../img/hero/cod320.png);
  height: 40vh;
  background-size: cover;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.hero401 {
  background-image: linear-gradient(rgba(102, 51, 0, 0.6), rgba(153, 102, 51, 0.2)),
    url(../img/hero/cod401.jpg);
  height: 40vh;
  background-size: cover;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.hero402 {
  background-image: linear-gradient(rgba(102, 51, 0, 0.6), rgba(153, 102, 51, 0.2)),
    url(../img/hero/cod402.jpg);
  height: 40vh;
  background-size: cover;
  background-position: center;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}

.heroBuildingPalanga {
  background-image: url(../img/slideshow/rebuilding.palanga/rebuilding.palanga.hero.jpg);
  height: 50vh;
  background-size: cover;
  background-position: center;
  padding-top: 1vh;
  padding-bottom: 0;
  font-family: "Noto Serif", serif;
  font-size: 3rem;
  font-weight: 700;
}
